ralph (20210922.1) bionic; urgency=medium

  [ Szymon Jasinski ]
  * wait for deb in packagecloud before docker build (#3663)

 -- Szymon Jasinski <szymon.jasinski@allegro.pl>  Wed, 22 Sep 2021 10:39:54 +0000

ralph (20210921.3) bionic; urgency=medium

  [ Szymon Jasinski ]
  * use proper Ralph version (#3662)

 -- Szymon Jasinski <szymon.jasinski@allegro.pl>  Tue, 21 Sep 2021 11:40:23 +0000

ralph (20210921.2) bionic; urgency=medium

  [ Szymon Jasinski ]
  * verify github ref (#3661)

 -- Szymon Jasinski <szymon.jasinski@allegro.pl>  Tue, 21 Sep 2021 08:03:37 +0000

ralph (20210921.1) bionic; urgency=medium

  [ Szymon Jasinski ]
  * publish docker images the new way (#3660)

 -- Szymon Jasinski <szymon.jasinski@allegro.pl>  Tue, 21 Sep 2021 05:55:01 +0000

ralph (20210908.1) bionic; urgency=medium

  [ lukaszkarykowski ]
  * Added property of for simcards. (#3657)

 -- Szymon Jasinski <szymon.jasinski@allegro.pl>  Wed, 08 Sep 2021 09:34:06 +0000

ralph (20210706.1) bionic; urgency=medium

  [ Szymon Jasinski ]
  * openstack sync - remove projects from processed provider only (#3648)
  * Intellectual property labels (#3649)

 -- Szymon Jasinski <szymon.jasinski@allegro.pl>  Tue, 06 Jul 2021 09:53:08 +0000

ralph (20210629.1) bionic; urgency=medium

  [ lukaszkarykowski ]
  * New transition (#3644)

  [ Szymon Jasinski ]
  * intellectual property: designs and patents (#3647)

 -- Szymon Jasinski <szymon.jasinski@allegro.pl>  Tue, 29 Jun 2021 08:12:49 +0000

ralph (20210615.1) bionic; urgency=medium

  [ lukaszkarykowski ]
  * Fixed search list, changed filters, added new column to list_display. (#3639)

 -- Szymon Jasinski <szymon.jasinski@allegro.pl>  Tue, 15 Jun 2021 13:59:33 +0000

ralph (20210525.1) bionic; urgency=medium

  [ Szymon Jasinski ]
  * fix vip update event (#3636)

 -- Szymon Jasinski <szymon.jasinski@allegro.pl>  Tue, 25 May 2021 10:00:03 +0000

ralph (20210524.2) bionic; urgency=medium

  [ Szymon Jasinski ]
  * trigger dockerhub build when publishing new release (#3635)

 -- Szymon Jasinski <szymon.jasinski@allegro.pl>  Mon, 24 May 2021 11:34:41 +0000

ralph (20210524.1) bionic; urgency=medium

  [ mzdeb ]
  * Feature/update vip event support (#3608)

 -- Szymon Jasinski <szymon.jasinski@allegro.pl>  Mon, 24 May 2021 10:18:28 +0000

ralph (20210521.1) bionic; urgency=medium

  [ lukaszkarykowski ]
  * Calculate free used accessory (#3621)

 -- Szymon Jasinski <szymon.jasinski@allegro.pl>  Fri, 21 May 2021 09:41:58 +0000

ralph (20210517.1) bionic; urgency=medium

  [ Szymon Jasinski ]
  * Documentation update (#3633)

 -- Szymon Jasinski <szymon.jasinski@allegro.pl>  Mon, 17 May 2021 08:27:16 +0000

ralph (20210513.2) bionic; urgency=medium

  [ Szymon Jasinski ]
  * push packages to packagecloud - add missing sudo (#3631)
  * docker build from packagecloud (#3632)

 -- Szymon Jasinski <szymon.jasinski@allegro.pl>  Thu, 13 May 2021 13:22:50 +0000

ralph (20210513.1) bionic; urgency=medium

  [ Szymon Jasinski ]
  * push packages to packagecloud (#3629)

 -- Szymon Jasinski <szymon.jasinski@allegro.pl>  Thu, 13 May 2021 12:08:17 +0000

ralph (20210512.1) bionic; urgency=medium

  [ Aleksander Wieckowski ]
  * Add fields to LicenceUserSerializer

 -- Szymon Jasinski <szymon.jasinski@allegro.pl>  Wed, 12 May 2021 15:51:54 +0000

ralph (20210510.1) bionic; urgency=medium

  [ lukaszkarykowski ]
  * Changed manufacturer and accessory_type - to be picked from table. (#3617)

 -- Szymon Jasinski <szymon.jasinski@allegro.pl>  Mon, 10 May 2021 14:08:32 +0000

ralph (20210507.1) bionic; urgency=medium

  [ lukaszkarykowski ]
  * Label name change (#3618)

 -- Szymon Jasinski <szymon.jasinski@allegro.pl>  Fri, 07 May 2021 08:10:32 +0000

ralph (20210426.1) bionic; urgency=medium

  [ Szymon Jasinski ]
  * asset buyout delay months (#3625)

 -- Szymon Jasinski <szymon.jasinski@allegro.pl>  Mon, 26 Apr 2021 08:42:56 +0000

ralph (20210423.1) bionic; urgency=medium

  [ Szymon Jasinski ]
  * get buyout related setting from environment (#3622)

 -- Szymon Jasinski <szymon.jasinski@allegro.pl>  Fri, 23 Apr 2021 20:01:15 +0000

ralph (20210422.1) bionic; urgency=medium

  [ Szymon Jasinski ]
  * fix buyout ticket (#3620)

 -- Szymon Jasinski <szymon.jasinski@allegro.pl>  Thu, 22 Apr 2021 06:57:55 +0000

ralph (20210421.1) bionic; urgency=medium

  [ lukaszkarykowski ]
  * Added a condition for the buyout ticket link.  (#3612)

  [ Szymon Jasinski ]
  * Allow buyout date change (#3619)

 -- Szymon Jasinski <szymon.jasinski@allegro.pl>  Wed, 21 Apr 2021 14:40:54 +0000

ralph (20210401.1) bionic; urgency=medium

  [ Pawel Szulc ]
  * Fix import to prevent 500 on MAC validation (#3615)
  * Remove Sentry logging for JS (#3614)

 -- Marek Bleschke <marek.bleschke@allegro.pl>  Thu, 01 Apr 2021 11:28:25 +0000

ralph (20210324.1) bionic; urgency=medium

  [ Aleksander Wieckowski ]
  * Add backoffice status - to find

 -- Marek Bleschke <marek.bleschke@allegro.pl>  Wed, 24 Mar 2021 07:08:02 +0000

ralph (20210309.1) bionic; urgency=medium

  [ lukaszkarykowski ]
  * Introducing Backoffice Accessories managment. (#3548)

  [ Aleksander Wieckowski ]
  * Add Google Tag Manager tag
  * Fix tag url

  [ Pawel Szulc ]
  * Add explicit logger
  * Reraise original error

  [ Aleksander Wieckowski ]
  * Fix unequivocal variable names
  * Fix flake8

  [ Pawel Szulc ]
  * Use arguments in logger.error and logger.warning instead of direct string formatting
  * info back to warning

 -- Pawel Szulc <pawel.szulc@allegro.pl>  Tue, 09 Mar 2021 13:14:59 +0000

ralph (20210219.1) bionic; urgency=medium

  [ Paweł Szulc ]
  * Log operational error (#3605)

 -- Pawel Szulc <pawel.szulc@allegro.pl>  Fri, 19 Feb 2021 11:36:12 +0000

ralph (20210119.1) bionic; urgency=medium

  * fix form error message format (#3600)
  * change dns api url for ip records (#3601)

 -- Marek Bleschke <marek.bleschke@allegro.pl>  Tue, 19 Jan 2021 08:11:03 +0000

ralph (20210104.1) bionic; urgency=medium

  [ Przemyslaw Bromber ]
  * better responses handling in dns module (#3597)

  [ Marek Bleschke ]
  * fix issue with showing proper form error for DNS tab (#3598)

 -- Marek Bleschke <marek.bleschke@allegro.pl>  Mon, 04 Jan 2021 13:12:46 +0000

ralph (20201228.2) bionic; urgency=medium

  [ Przemyslaw Bromber ]
  * fixed renew_token_when_unauthorized() decorator (#3596)

 -- Marek Bleschke <marek.bleschke@allegro.pl>  Mon, 28 Dec 2020 13:12:30 +0000

ralph (20201228.1) bionic; urgency=medium

  [ Marek Bleschke ]
  * fix github actions by downgrading pip (#3592)

  [ Przemyslaw Bromber ]
  * Dns module replace (#3589)

 -- Marek Bleschke <marek.bleschke@allegro.pl>  Mon, 28 Dec 2020 07:39:05 +0000

ralph (20201202.1) bionic; urgency=medium

  * fix building Ralph's debian package (#3590)

 -- Marek Bleschke <marek.bleschke@allegro.pl>  Wed, 02 Dec 2020 14:18:48 +0000

ralph (20201201.1) bionic; urgency=medium

  [ lukaszkarykowski ]
  * Added User Company on List and on access_card view. (#3585)

  [ Szymon Jasinski ]
  * openstack ironic sync - fix matching with hypervisors (#3588)

  [ Marek Bleschke ]
  * disable support for deprecated DNSaaS (#3586)

 -- Marek Bleschke <marek.bleschke@allegro.pl>  Tue, 01 Dec 2020 12:07:14 +0000

ralph (20201117.1) bionic; urgency=medium

  [ lukaszkarykowski ]
  * Added attachment to the exclude on TransitionsHistorySerializer (#3584)

 -- Marek Bleschke <marek.bleschke@allegro.pl>  Tue, 17 Nov 2020 08:16:58 +0000

ralph (20201116.1) bionic; urgency=medium

  [ Kamil Wargula ]
  * Update `Ralph development environment` docs (#3575)

  [ lukaszkarykowski ]
  * Added TransitionsHistory to API (#3571)

  [ Szymon Jasinski ]
  * downgrade werkzeug (#3574)

  [ haribhatt34 ]
  * fix broken links to images in docs (#3577)

  [ Roman Prykhodchenko ]
  * Run tests with GitHub Workflows (#3562)

  [ lukaszkarykowski ]
  * Added Filter Fields by objects ID to Transitions History Serializer (#3583)

 -- Marek Bleschke <marek.bleschke@allegro.pl>  Mon, 16 Nov 2020 06:02:59 +0000

ralph (20201006.2) bionic; urgency=medium

  * Revert "Allow user input on package build (#3560)" (#3567)

 -- Marek Bleschke <marek.bleschke@allegro.pl>  Tue, 06 Oct 2020 09:20:45 +0000

ralph (20201006.1) bionic; urgency=medium

  [ lukaszkarykowski ]
  * Added Filters. (#3553)

  [ Roman Prykhodchenko ]
  * Allow user input on package build (#3560) (Closes: #3556)

 -- Marek Bleschke <marek.bleschke@allegro.pl>  Tue, 06 Oct 2020 07:00:34 +0000

ralph (20200918.1) bionic; urgency=medium

  [ Szymon Jasinski ]
  * add invoice report currency verification (#3563)
  * Get django-reversion to work with django-money (#3564)

 -- Szymon Jasinski <szymon.jasinski@allegro.pl>  Fri, 18 Sep 2020 06:51:16 +0000

ralph (20200911.1) bionic; urgency=medium

  [ Aleksander Wieckowski ]
  * Extend back office assets API by user / owner department and user/ owner company

  [ Szymon Jasinski ]
  * money field for licence price (#3559)

 -- Szymon Jasinski <szymon.jasinski@allegro.pl>  Fri, 11 Sep 2020 12:57:24 +0000

ralph (20200903.1) bionic; urgency=medium

  * use keystone session for novaclient when in openstack config (#3557)

 -- Marek Bleschke <marek.bleschke@allegro.pl>  Thu, 03 Sep 2020 05:28:24 +0000

ralph (20200828.1) bionic; urgency=medium

  * Cloud host filtering (#3555)

 -- Marek Bleschke <marek.bleschke@allegro.pl>  Fri, 28 Aug 2020 05:27:59 +0000

ralph (20200730.1) bionic; urgency=medium

  [ Aleksander Wieckowski ]
  * Add physical asset model to DCHost serializer

  [ Aleksander Wieckowski ]
  * Add price, service_env and remarks fields in asset report (#3547)

  [ Aleksander Wieckowski ]
  * Change DCHostPhysicalSerializer class to inherit form DCHostSerializer
  * Service env field no longer required in backoffice bulk edit

 -- Aleksander Wieckowski <aleksander.wieckowski@allegro.pl>  Thu, 30 Jul 2020 09:32:05 +0000

ralph (20200630.1) bionic; urgency=medium

  [ Roman Prykhodchenko ]
  * Order service environments alphabetically
  * Ass missing migrations
  * Do not tag snapshot image as latest

  [ choiks-db ]
  * Create django.po

  [ Szymon Jasinski ]
  * DNS check for changes (#3544)

 -- Szymon Jasinski <szymon.jasinski@allegro.pl>  Tue, 30 Jun 2020 08:34:21 +0000

ralph (20200521.1) bionic; urgency=medium

  [ lukaszkarykowski ]
  * Added new transition, and new status for Access Cards. (#3531)

  [ Roman Prykhodchenko ]
  * Log request data and response content in DNSaaS client

 -- Roman Prykhodchenko <roman.prykhodchenko@allegro.pl>  Thu, 21 May 2020 11:20:54 +0000

ralph (20200513.1) bionic; urgency=medium

  * Unify all queries to DNSaaS
  * Use DNSaaS client to send requests in update_dns_service_env_from_dnsaas
  * Use specific user-agent in dnsaas client

 -- Roman Prykhodchenko <roman.prykhodchenko@allegro.pl>  Wed, 13 May 2020 14:59:24 +0000

ralph (20200428.1) bionic; urgency=medium

  * Update documentation build to mkdocs 1.1 and mkdocs-material 5
  * Restrict deletion of used cloud flavors and providers

 -- Roman Prykhodchenko <roman.prykhodchenko@allegro.pl>  Tue, 28 Apr 2020 11:48:55 +0000

ralph (20200421.1) bionic; urgency=medium

  [ lukaszkarykowski ]
  * Added new transition to Access Cards and new filter to search. (#3514)

  [ Lukasz Karykowski ]
  * Added Employee ID to the card view.

  [ Roman Prykhodchenko ]
  * Update Pillow to 6.2.2

 -- Roman Prykhodchenko <roman.prykhodchenko@allegro.pl>  Tue, 21 Apr 2020 13:21:55 +0000

ralph (20200129.1) bionic; urgency=medium

  [ Lukasz Karykowski ]
  * Added history to Access Card Module

  [ lukaszkarykowski ]
  * Changed name of the label for electronic Sim Cards release (#3512)

  [ Szymon Jasinski ]
  * Fix custom field query filter (#3511)
  * Dockerfile-deb libmysql version (#3513)

 -- Szymon Jasinski <szymon.jasinski@allegro.pl>  Wed, 29 Jan 2020 14:00:18 +0000

ralph (20200121.1) bionic; urgency=medium

  [ lukaszkarykowski ]
  * Added transitions to Access Card Module (#3508)

 -- Roman Prykhodchenko <roman.prykhodchenko@allegro.pl>  Tue, 21 Jan 2020 14:12:24 +0000

ralph (20200117.1) bionic; urgency=medium

  [ lukaszkarykowski ]
  * Introduce Access Card management (#3506)
  * Add access zones for access cards (#3507)

 -- Szymon Jasinski <szymon.jasinski@allegro.pl>  Fri, 17 Jan 2020 10:36:53 +0000

ralph (20200116.1) bionic; urgency=medium

  * Add send_attachment to user transition action to SIM cards

 -- Roman Prykhodchenko <roman.prykhodchenko@allegro.pl>  Thu, 16 Jan 2020 09:36:33 +0000

ralph (20200115.1) bionic; urgency=medium

  [ vi4m Marcin Kliks ]
  * Update installation.md

  [ lukaszkarykowski ]
  * Changes about electronic give out for SIMCards.

 -- Roman Prykhodchenko <roman.prykhodchenko@allegro.pl>  Wed, 15 Jan 2020 09:33:42 +0000

ralph (20191219.1) bionic; urgency=medium

  [ Kamil Wargula ]
  * Fix CVE-2019-16865 - bump Pillow version

 -- Roman Prykhodchenko <roman.prykhodchenko@allegro.pl>  Thu, 19 Dec 2019 10:11:39 +0000

ralph (20191217.2) bionic; urgency=medium

  [ Marek Bleschke ]
  * Fix missing datepicker css (#3501)

 -- Roman Prykhodchenko <roman.prykhodchenko@allegro.pl>  Tue, 17 Dec 2019 12:08:07 +0000

ralph (20191217.2) bionic; urgency=medium

  [ root ]
  * UNRELEASED

 -- Roman Prykhodchenko <roman.prykhodchenko@allegro.pl>  Tue, 17 Dec 2019 12:04:10 +0000

ralph (20191217.1) bionic; urgency=medium

  [ Marek Bleschke ]
  * Pin mkdocs-material package version and change mysql version in travis (#3492)
  * Allow manually specify dates for failure operations (#3494)

  [ Szymon Jasinski ]
  * Fix licence invoice report (#3486)
  * Travis set node version (#3496)

  [ Roman Prykhodchenko ]
  * Restricted custom fields
  * Do not allow changing restricted custom fields
  * Deprecate python-3.4 support
  * Temporarily revert "Changes about electronic give out for SIMCards. (#3481)"

 -- Roman Prykhodchenko <roman.prykhodchenko@allegro.pl>  Tue, 17 Dec 2019 09:49:00 +0000

ralph (20191001.1) bionic; urgency=medium

  [ lukaszkarykowski ]
  * Changes about electronic give out for SIMCards. (#3481)

 -- Roman Prykhodchenko <roman.prykhodchenko@allegro.pl>  Tue, 01 Oct 2019 11:51:59 +0000

ralph (20190814.1) bionic; urgency=medium

  * change trade mark's "valid to" field to optional (#3480)

 -- Marek Bleschke <marek.bleschke@allegro.pl>  Wed, 14 Aug 2019 06:12:39 +0000

ralph (20190807.1) bionic; urgency=medium

  [ vi4m Marcin Kliks ]
  * Update LICENSE

  [ Roman Prykhodchenko ]
  * Update LICENSE
  * Update LICENSE
  * Create a trademark notice

  [ Maciej Skorczewski ]
  * RAS-1505 - Add service env do filters in licences admin (#3474)

  [ Marek Bleschke ]
  * prevent deleting cloud projects with children (#3478)

  [ Damian Blejwas ]
  * Trademarks list and filters changes (#3477)

 -- Marek Bleschke <marek.bleschke@allegro.pl>  Wed, 07 Aug 2019 05:59:16 +0000

ralph (20190627.1) bionic; urgency=medium

  [ Szymon Jasinski ]
  * Custom handler404 (#3469)

 -- Szymon Jasinski <szymon.jasinski@allegro.pl>  Thu, 27 Jun 2019 07:24:09 +0000

ralph (20190625.1) bionic; urgency=medium

  [ Tomasz Ziarko ]
  * Cloud images - support duplicated names

 -- Szymon Jasinski <szymon.jasinski@allegro.pl>  Tue, 25 Jun 2019 12:18:11 +0000

ralph (20190624.1) bionic; urgency=medium

  [ Tomasz Ziarko ]
  * Add cloud images support

 -- Roman Prykhodchenko <roman.prykhodchenko@allegro.pl>  Mon, 24 Jun 2019 12:45:45 +0000

ralph (20190618.1) bionic; urgency=medium

  * Simplify package building documentation

 -- Roman Prykhodchenko <roman.prykhodchenko@allegro.pl>  Tue, 18 Jun 2019 11:13:47 +0000

ralph (20190617.1) bionic; urgency=medium

  [ Yixing Yan ]
  * Update mysql image version

  [ Szymon Jasinski ]
  * Use proper line break filter

  [ Roman Prykhodchenko ]
  * Searching and filtering cloud flavors by flavor_id

 -- Roman Prykhodchenko <me@romcheg.me>  Mon, 17 Jun 2019 10:58:44 +0000

ralph (20190527.1) bionic; urgency=medium

  [ Szymon Jasinski ]
  * fix redis settings (#3458)

 -- Szymon Jasinski <szymon.jasinski@allegro.pl>  Mon, 27 May 2019 15:10:53 +0000

ralph (20190524.2) bionic; urgency=medium

  [ Szymon Jasinski ]
  * fix #3449

  [ Szymon Jasinski ]
  * Upgrade Redis and Sentinel related packages and configuration (#3452)

  [ Roman Prykhodchenko ]
  * Use git author for Debian changelog

 -- Damian Blejwas <damian.blejwas@allegro.pl>  Fri, 24 May 2019 12:50:25 +0000

ralph (20190524.1) bionic; urgency=medium

  [ Damian Blejwas ]
  * Fix naming of IMEI fields

  [ Szymon Jasinski ]
  * Fix user equipment view (#3454)

 -- Marek Bleschke <marek.bleschke@allegro.pl>  Fri, 24 May 2019 08:54:58 +0000

ralph (20190515.1) bionic; urgency=medium

  [ Maciej Skorczewski ]
  * Eliminate MX and TXT records from checking_type function

  [ Marek Bleschke ]
  * Replace quotation to inches unicode sign in model name for buyout link

  [ Damian Blejwas ]
  * Add IMEI2 field

 -- Roman Prykhodchenko <me@romcheg.me>  Wed, 15 May 2019 09:52:10 +0000

ralph (20190508.1) bionic; urgency=medium

  [ Marek Bleschke ]
  * Show configuration path for cloud hosts. (#3445)

  [  Marcin Kliks (vi4m) ]
  * Documentation: Add ralph forum link

  [ Yixing Yan (yanyx) ]
  * Fix the development env setup steps (#3447)

 -- Roman Prykhodchenko <me@romcheg.me>  Wed, 08 May 2019 11:56:05 +0000

ralph (20190410.2) bionic; urgency=medium

  [ Roman Prykhodchenko ]
  * Fix the documentation link in the README

 -- Roman Prykhodchenko <me@romcheg.me>  Wed, 10 Apr 2019 12:50:17 +0000

ralph (20190410.1) bionic; urgency=medium

  [ Maciej Skorczewski ]
  * RAS-1433 | Fix bug in invoice report and add start usage in bulk edit (#3440)

 -- Damian Blewas <damian.blejwas@gmail.com>  Wed, 10 Apr 2019 09:15:50 +0000

ralph (20190313.1) bionic; urgency=medium

  [ Szymon Jasinski ]
  * Revert "RAS-1296 - handle empty/incorrect payload from dnsaas (#3381)"

 -- Roman Prykhodchenko <me@romcheg.me>  Wed, 13 Mar 2019 09:15:31 +0000

ralph (20190312.1) bionic; urgency=medium

  [ Roman Prykhodchenko ]
  * Display security scan status in base object lists

  [ Maciej Skorczewski ]
  * Deleted _ from TradeMarkCountry class

 -- Roman Prykhodchenko <me@romcheg.me>  Tue, 12 Mar 2019 10:26:47 +0000

ralph (20190308.1) bionic; urgency=medium

  [ Roman Prykhodchenko ]
  * Document development environment
  * Fix development status (#3430)
  * Implement snapshot builds for docker images

  [ Maciej Skorczewski ]
  * Add Registering Institution and Country into Trade Marks model (#3415)

 -- Roman Prykhodchenko <me@romcheg.me>  Fri, 08 Mar 2019 12:49:59 +0000

ralph (20190306.1) bionic; urgency=medium

  [ Arkadiusz Adamski ]
  * Fix ``KeyError`` exception - dashboards

  [ Roman Prykhodchenko ]
  * Remove Vagrant support
  * Remove obsolete packging code
  * Fix labels for static container (Closes: #3428)

  [ mahomahomaho ]
  * Handle empty/incorrect payload from dnsaas (#3381)

  [ Russell Clare ]
  * Update installation.md

  [ Maciej Skorczewski ]
  * Add start_usage in licences model (#3406)

  [ ahaupt ]
  * Make network vlan searchable (#3426)

 -- Roman Prykhodchenko <me@romcheg.me>  Wed, 06 Mar 2019 10:21:34 +0000

ralph (20190221.1) bionic; urgency=medium

  [ Szymon Jasinski ]
  * Fix docker static build (#3410)

  [ vi4m Marcin Kliks ]
  * SSL Certificates API (#3413)

 -- Mracin Kliks <marcin.kliks@icloud.com>  Thu, 21 Feb 2019 14:19:39 +0000

ralph (20190215.1) bionic; urgency=medium

  [ mahomahomaho ]
  * Better wording of back office front boxes (#3373)

  [ Szymon Jasinski ]
  * Docker nginx (#3409)

 -- Szymon Jasinski <szymon@szymi.com> Fri, 15 Feb 2019 12:39:00 +0000

ralph (20190208.1) bionic; urgency=medium

  [ mahomahomaho ]
  * inkpy in docker-compose (#3369)
  * from_email in EmailContext (#3367)

  [ Maciej Skorczewski ]
  * Add model__name to Asset relations data center report (#3368)
  * Add field "start_usage" in asset model (#3378)
  * Buyout button in MyEquipmet view (#3346)

  [ Szymon Jasinski ]
  * documentation fix (#3404)

 -- Szymon Jasinski <szymon@szymi.com>  Fri, 08 Feb 2019 12:57:53 +0000

ralph (20190201.1) bionic; urgency=medium

  [ Roman Prykhodchenko ]
  * Switch to the new deb repository
  * Allow to parametrize Gunicorn timeout (#3402)

  [ Szymon Jasinski ]
  * keep db settings on upgrade (#3399)

 -- Roman Prykhodchenko <me@romcheg.me>  Fri, 01 Feb 2019 17:04:39 +0000

ralph (20190124.2) bionic; urgency=medium

  [ Roman Prykhodchenko ]
  * Use new repo in the deprecation message

 -- Roman Prykhodchenko <me@romcheg.me>  Thu, 24 Jan 2019 12:45:24 +0000

ralph (20190124.1) bionic; urgency=medium

  [ Roman Prykhodchenko ]
  * Fix the link in the repo deprecation message
  * Adapt image build process for DockerHub

 -- root <root@ee06b33a646f>  Thu, 24 Jan 2019 08:40:36 +0000

ralph (20190123.1) bionic; urgency=medium

  [ Maciej Skorczewski ]
  * Display operations for back office assets

  [ Anna Gabler ]
  * Added user email to SIM Card API serializers
  * Add transitions for SIM cards
  * Added SIM Card info to My Equipment List
  * Bulk add SIM cards

  [ Szymon Jasinski ]
  * Match status if possible when converting asset type

  [ Roman Prykhodchenko ]
  * Re-do docker image
  * Display a post-install warning to switch to the new repo

 -- Roman Prykhodchenko <me@romcheg.me>  Wed, 23 Jan 2019 08:29:55 +0000

ralph (20190111.1) bionic; urgency=medium

  [ Szymon Jasinski ]
  * Documentation fix

  [ Roman Prykhodchenko ]
  * Sign changelog commit
  * Update packaging documentation

  [ Anton Engelhardt ]
  * ralphctl fixed sourcing of conf.d/*

 -- Szymon Jasinski <szymon@szymi.com>  Fri, 11 Jan 2019 14:14:23 +0000

ralph (20190109.1) bionic; urgency=medium

  [ Damian Blejwas ]
  * Network min and max IP, block update via API

 -- root <root@7403e9417371>  Wed, 09 Jan 2019 14:46:09 +0000

ralph (20190108.1) bionic; urgency=medium

  [ vi4m Marcin Kliks ]
  * Beautiful docs layout + transitions (#3350)

  [ sekuranka ]
  * Add API for SIM cards (#3357)

  [ Szymon Jasinski ]
  * Documentation for new package (#3359)

  [ Szymon Jasinski and Roman Prykhodchenko]
  * Improvements to the debian package

 -- root <root@4d28c6f7de1d>  Tue, 08 Jan 2019 12:31:11 +0000

ralph (20181221.2) bionic; urgency=medium

  [ Szymon Jasinski ]
  * workaround for bintray (see https://github.com/travis-ci/travis-ci/issues/9656)

 -- PyLabs <pylabs@allegro.pl>  Fri, 21 Dec 2018 12:37:20 +0000

ralph (20181221.1) bionic; urgency=medium

  [ Szymon Jasinski ]
  * Initial release of new Ralph package
  * Support for Ubuntu 18.04
  * Settings in /etc/ralph
  * Database settings via debconf prompts
  * ralphctl command for Ralph management

 -- PyLabs <pylabs@allegro.pl>  Fri, 21 Dec 2018 10:19:47 +0000
